development: &development
  adapter: postgresql
  encoding: unicode
  database: crisiscleanup_development
  pool: 5
  username: crisiscleanup
  password: crisiscleanup
  host: localhost
  port: 5432

docker:
  <<: *development
  host: postgres

test:
  adapter: postgresql
  encoding: unicode
  database: crisiscleanup_test
  pool: 5
  username: crisiscleanup
  password: crisiscleanup
  host: localhost
  port: 5432

production:
  adapter: postgresql
  encoding: unicode
  database: crisiscleanup
  pool: 5
  username: crisiscleanup
  password: ${CRISISCLEANUP_PWD}
